Subject: bug#35418: [PATCH] Don't poll auto-revert files that use notification

From: Mattias Engdegård <[email-masked]>
Date: Fri, 3 May 2019 14:00:32 +0200

2 maj 2019 kl. 15.02 skrev Michael Albinus <[email-masked]>:
> Thanks, LGTM.

Thank you. I'll give Eli a chance to comment before committing.
(I'm in no hurry; take your time.)